local directions = {"blink", "down", "left", "right", "mid", "up"}

for _, direction in pairs(directions) do
    local name = "pair_" .. direction .. "_square"
    yl_googly_eyes.register_eye(name)
end